
[data-novi-id="60"]{
  font-weight: 700;
}
[data-novi-id="59"]{
  font-weight: 700;
}
[data-novi-id="58"]{
  font-weight: 700;
}
[data-novi-id="57"]{
  font-weight: 700;
}
[data-novi-id="56"]{
  font-weight: 700;
}
[data-novi-id="55"]{
  font-weight: 700;
}
[data-novi-id="54"]{
  font-weight: 700;
}
[data-novi-id="53"]{
  font-weight: 700;
}
[data-novi-id="52"]{
  font-weight: 700;
}
[data-novi-id="51"]{
  font-weight: 700;
}
[data-novi-id="50"]{
  font-weight: 700;
}
[data-novi-id="49"]{
  font-weight: 700;
}
[data-novi-id="48"]{
  font-weight: 700;
}
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  font-weight: 700;
}
[data-novi-id="44"]{
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 400;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
}
[data-novi-id="36"]{
  text-decoration: underline;
}
[data-novi-id="34"]{
  font-weight: 400;
}
[data-novi-id="33"]{
  font-weight: 400;
}
[data-novi-id="32"]{
  font-weight: 400;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  text-decoration: underline;
}
[data-novi-id="17"]{
  text-decoration: underline;
}
[data-novi-id="16"]{
  text-decoration: underline;
}
[data-novi-id="15"]{
  text-decoration: underline;
}
[data-novi-id="14"]{
  text-decoration: underline;
}
[data-novi-id="13"]{
  font-weight: 700;
  
  
}
[data-novi-id="12"]{
  font-weight: 700;
  
  
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  text-decoration: underline;
}
[data-novi-id="4"]{
  font-weight: 400;
  
}
[data-novi-id="3"]{
  font-weight: 400;
  
}
[data-novi-id="0"]{
  font-weight: 700;
}
